# Additional clean files
cmake_minimum_required(VERSION 3.16)

if("${CONFIG}" STREQUAL "" OR "${CONFIG}" STREQUAL "Release")
  file(REMOVE_RECURSE
  "CMakeFiles\\cpstream_demo_autogen.dir\\AutogenUsed.txt"
  "CMakeFiles\\cpstream_demo_autogen.dir\\ParseCache.txt"
  "CMakeFiles\\modern-qt_autogen.dir\\AutogenUsed.txt"
  "CMakeFiles\\modern-qt_autogen.dir\\ParseCache.txt"
  "CMakeFiles\\qcustomplot_autogen.dir\\AutogenUsed.txt"
  "CMakeFiles\\qcustomplot_autogen.dir\\ParseCache.txt"
  "CMakeFiles\\touchsensor_autogen.dir\\AutogenUsed.txt"
  "CMakeFiles\\touchsensor_autogen.dir\\ParseCache.txt"
  "cpstream_demo_autogen"
  "modern-qt_autogen"
  "qcustomplot_autogen"
  "touchsensor_autogen"
  )
endif()
